@import '../../../../assets/styles/variables.scss';

.page-item {

  .page-link {
    cursor: pointer;
  }

  &.active {

    .page-link {
        background-color: $brand-color-dark;
        border-color: $brand-color-light;
    }
  }
}
